/* SUBSITE CSS ****************************************************************/

#subsite-page-wrap #ceiling-wrap {
	z-index: 30;
	height: 60px;
}


/* EYEBROW CSS ****************************************************************/

#eyebrow-page-wrap #ceiling-wrap {

	background: black;
	height: 55px;
}


/* START CEILING **************************************************************/
/******************************************************************************/

#ceiling-wrap .ceilingitem {
	
	position: relative;
	top: 15px;
	
	padding: 4px 30px 0px 0px;

	font-size: 1.2rem;
	color: #FFFFFF;
	
	float: left;
}

#ceiling-wrap a {
	color: #FFFFFF;
}

#ceiling-wrap #ceiling-logo {
	
	top: 8px;
}

#ceiling-wrap #ceiling-logo a.logo {
	
	height: 31px;
	width: 108px;
	
	background: url(https://752f77aa107738c25d93-f083e9a6295a3f0714fa019ffdca65c3.ssl.cf1.rackcdn.com/subsite/elements/logo-rackspace.png);
	display:block;
	
}

#ceiling-wrap #ceiling-numbers{
	float: right;
	
}

#ceiling-wrap #ceiling-salesnumber{
	width: 140px;
	
}

#ceiling-wrap #ceiling-supportnumber {
	width: 160px;
	padding-right: 0px;
} 

#ceiling-wrap #ceiling-supportnumber .icon,
#ceiling-wrap #ceiling-salesnumber .icon {

	position: relative;
	
	top: 0px;
	left: 0px;
	height: 16px;
	
	margin: 0px 5px 0px 0px;
	
	background-image: url('https://752f77aa107738c25d93-f083e9a6295a3f0714fa019ffdca65c3.ssl.cf1.rackcdn.com/sprites/global_header.png');
	
	float: left;
}

#ceiling-wrap #ceiling-salesnumber .icon {
	width: 8px;
	background-position: -41px -61px;
}

#ceiling-wrap #ceiling-supportnumber .icon {
	width: 16px;
	background-position: -52px -62px;
}

/* START NAVIGATION ***********************************************************/
/******************************************************************************/

#subsite-page-wrap #navigation-wrap {
	height: 77px;
	margin-top: 25px;
	-webkit-box-shadow: 0px 0px 5px #232323;
	box-shadow: 0px 0px 5px #000;
}
.ie7 #subsite-page-wrap #navigation-wrap {
	text-align: left;
}

/* START CONTENT **************************************************************/
/******************************************************************************/

#content-wrap{
	padding-top: 60px;
}
